[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#657758: marked as done (squeeze: Misses policykit-1 DSA 2319-1 security update from 2011-10-08)



Your message dated Sun, 29 Jan 2012 21:17:11 +0000
with message-id <E1Rrc7b-00011R-PH@franck.debian.org>
and subject line Bug#657758: fixed in policykit-1 0.96-4+squeeze2
has caused the Debian Bug report #657758,
regarding squeeze: Misses policykit-1 DSA 2319-1 security update from 2011-10-08
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
657758: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=657758
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: release.debian.org
Severity: normal

It seems that the DSA 2319-1 security update for policykit-1 was not
copied into squeeze-proposed-updates:

 policykit-1 | 0.96-4          | squeeze          | source, amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
 policykit-1 | 0.96-4+squeeze1 | squeeze-security | source, amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

The fix was made on October 8, 2011.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (100, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Julian Andres Klode  - Debian Developer, Ubuntu Member

See http://wiki.debian.org/JulianAndresKlode and http://jak-linux.org/.

Attachment: pgpi3ULslDEq1.pgp
Description: PGP signature


--- End Message ---
--- Begin Message ---
Source: policykit-1
Source-Version: 0.96-4+squeeze2

We believe that the bug you reported is fixed in the latest version of
policykit-1, which is due to be installed in the Debian FTP archive:

libpolkit-agent-1-0_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/libpolkit-agent-1-0_0.96-4+squeeze2_amd64.deb
libpolkit-agent-1-dev_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/libpolkit-agent-1-dev_0.96-4+squeeze2_amd64.deb
libpolkit-backend-1-0_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/libpolkit-backend-1-0_0.96-4+squeeze2_amd64.deb
libpolkit-backend-1-dev_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/libpolkit-backend-1-dev_0.96-4+squeeze2_amd64.deb
libpolkit-gobject-1-0_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/libpolkit-gobject-1-0_0.96-4+squeeze2_amd64.deb
libpolkit-gobject-1-dev_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/libpolkit-gobject-1-dev_0.96-4+squeeze2_amd64.deb
policykit-1-doc_0.96-4+squeeze2_all.deb
  to main/p/policykit-1/policykit-1-doc_0.96-4+squeeze2_all.deb
policykit-1_0.96-4+squeeze2.diff.gz
  to main/p/policykit-1/policykit-1_0.96-4+squeeze2.diff.gz
policykit-1_0.96-4+squeeze2.dsc
  to main/p/policykit-1/policykit-1_0.96-4+squeeze2.dsc
policykit-1_0.96-4+squeeze2_amd64.deb
  to main/p/policykit-1/policykit-1_0.96-4+squeeze2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657758@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Biebl <biebl@debian.org> (supplier of updated policykit-1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 29 Jan 2012 18:24:24 +0100
Source: policykit-1
Binary: policykit-1 policykit-1-doc libpolkit-gobject-1-0 libpolkit-gobject-1-dev libpolkit-agent-1-0 libpolkit-agent-1-dev libpolkit-backend-1-0 libpolkit-backend-1-dev
Architecture: source all amd64
Version: 0.96-4+squeeze2
Distribution: stable
Urgency: low
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Changed-By: Michael Biebl <biebl@debian.org>
Description: 
 libpolkit-agent-1-0 - PolicyKit Authentication Agent API
 libpolkit-agent-1-dev - PolicyKit Authentication Agent API - development files
 libpolkit-backend-1-0 - PolicyKit backend API
 libpolkit-backend-1-dev - PolicyKit backend API - development files
 libpolkit-gobject-1-0 - PolicyKit Authorization API
 libpolkit-gobject-1-dev - PolicyKit Authorization API - development files
 policykit-1 - framework for managing administrative policies and privileges
 policykit-1-doc - documentation for PolicyKit-1
Closes: 657758
Changes: 
 policykit-1 (0.96-4+squeeze2) stable; urgency=low
 .
   * Upload 0.96-4+squeeze1 to stable without further changes. The
     0.96-4+squeeze1 upload to stable-security was mistakenly made with an orig
     tarball which didn't match the one from ftp-master so the security fix was
     not automatically included in the next stable point release.
     (Closes: #657758)
Checksums-Sha1: 
 f7efc807135d707876d894098c79e9912ccd2d24 2297 policykit-1_0.96-4+squeeze2.dsc
 b8e93dfaa1a4106840e67844676cab42c3316bf7 16656 policykit-1_0.96-4+squeeze2.diff.gz
 423e83a3c37f9a16a26be1da3febd86c0c5a0632 306766 policykit-1-doc_0.96-4+squeeze2_all.deb
 cbc529377c49d07a4c0bed144e843f241096ce43 51174 policykit-1_0.96-4+squeeze2_amd64.deb
 46dac479fc66c2cf6ee727b9f9598c4893c6ceee 55996 libpolkit-gobject-1-0_0.96-4+squeeze2_amd64.deb
 4f62a2adb539add9d46264c70bec25b7c9be3826 80800 libpolkit-gobject-1-dev_0.96-4+squeeze2_amd64.deb
 f2c5e139eb0fe6924b66879cc4bf9fed48649827 38964 libpolkit-agent-1-0_0.96-4+squeeze2_amd64.deb
 f041bc3c0056c40a914ad6fe17067ec3c0fb6f92 52654 libpolkit-agent-1-dev_0.96-4+squeeze2_amd64.deb
 e063523bcabcd7f79d4782446e2c126b1605f5b3 94764 libpolkit-backend-1-0_0.96-4+squeeze2_amd64.deb
 52529817d3ba7c6aa07cc4a4f49572d0183cd0a5 138640 libpolkit-backend-1-dev_0.96-4+squeeze2_amd64.deb
Checksums-Sha256: 
 0c48baab4a565180ea10331a00fb8b3d28e54ff31a5f8373f71201217447d919 2297 policykit-1_0.96-4+squeeze2.dsc
 6b519212b3058d07dccc97c1f942088d39740ea887361afe2a8266d3818eafa7 16656 policykit-1_0.96-4+squeeze2.diff.gz
 ac42ff4b6dd08d3b8c5660e893935169d0bf047cf4b566038c9c7360abc4fbad 306766 policykit-1-doc_0.96-4+squeeze2_all.deb
 2e80b515d58b329ca24d0dfee02648b2e05c13dcbb3dc4b6bdf3f7096140a394 51174 policykit-1_0.96-4+squeeze2_amd64.deb
 6f4f34048dfe193c484fd9f4f51f2a6bc0ead6eb9ef659d5930f787e788c6c64 55996 libpolkit-gobject-1-0_0.96-4+squeeze2_amd64.deb
 28b96e24812c548605150a40f46acad5a6ed6aeaa249b7bf77c93ce70cd44e7f 80800 libpolkit-gobject-1-dev_0.96-4+squeeze2_amd64.deb
 4a05f76fc135da6c2934fe3c8e45268a1b33b9ad0a9cc90fa2c0e18338758a3c 38964 libpolkit-agent-1-0_0.96-4+squeeze2_amd64.deb
 e95919e59cde0f4313a4ccc9e0b80ce27aa2e9692160c6f6f5d1ba2be41e712f 52654 libpolkit-agent-1-dev_0.96-4+squeeze2_amd64.deb
 9a2975897b04776fdf157be530f567634496c6572f25eadee25083726276e193 94764 libpolkit-backend-1-0_0.96-4+squeeze2_amd64.deb
 78ccde98076fd32b97bb0ba0b643cded31682292edba193d8fc3f6096c8baa5f 138640 libpolkit-backend-1-dev_0.96-4+squeeze2_amd64.deb
Files: 
 6790ffd0727e4cc16d923080536d4af3 2297 admin optional policykit-1_0.96-4+squeeze2.dsc
 c6b513e3bbab7bf6e0c99ec6d40940f0 16656 admin optional policykit-1_0.96-4+squeeze2.diff.gz
 51425eb079913a395feab4b954bee23d 306766 doc optional policykit-1-doc_0.96-4+squeeze2_all.deb
 b2240d4b1f8a3747475c7b47b9e1e3d1 51174 admin optional policykit-1_0.96-4+squeeze2_amd64.deb
 690f8960ecafad69ff0af1654e645e51 55996 libs optional libpolkit-gobject-1-0_0.96-4+squeeze2_amd64.deb
 4b26738f969180ca0faf2cd58379b425 80800 libdevel optional libpolkit-gobject-1-dev_0.96-4+squeeze2_amd64.deb
 cc4a9622a0161b54f64278085ed2e44a 38964 libs optional libpolkit-agent-1-0_0.96-4+squeeze2_amd64.deb
 44ae76a443804bafd2caa8a9fb7aef04 52654 libdevel optional libpolkit-agent-1-dev_0.96-4+squeeze2_amd64.deb
 d16be3494b08fa453e2fb99a63434ec2 94764 libs optional libpolkit-backend-1-0_0.96-4+squeeze2_amd64.deb
 9fc8876a914fbf91b06e725fabde72dd 138640 libdevel optional libpolkit-backend-1-dev_0.96-4+squeeze2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPJYGbAAoJEGrh3w1gjyLcOoEP/i3rfVF5jElGfzJ+qrcG2xIP
gyIj9NOyWAboDcOfW/MEd49WDrdQ776EupusbfesLEYB1/9f9fMx9nQ+6Am0na/Q
jdd1rARmSLrTC2g1l4Mssq/7Yf4C9R9UOf+2s3CoqE9uF9X5WSBczvNdNFfSIgXX
eXdlRXvfcIrXxvlM4PLM1tSdrkQnKe23Dcc+le537CUYE3tpWDevI5m0s0huvAvS
KOTjcE2lWALGA+9sUgXYvpl8h2caz7cYqeXM451aN24yzvrBi2orqUso5MJwa01B
VyrpY5hQoFBI5d3nVHn4uHK3Isw76iiHL+t3qMCy+Zbqs+1dd1i5yQeCvTd/Tmf0
0G+8iP5l+3Fu2VohI3WswXSTRiJJ8jRgejcw/i5O7TYgsQ2N89a84NgqMNcTZmxN
S8lk3ve7+KF/iYEvHLvojoCUqtMd3Hd1Dq4b5bazl6s5ic7yrhhAmFuc8H+RGQic
zbvT3fayv1Zh9yUnSLwzvkuF6Qyt0gOBOMZGmXbVpVtwJaip+P3AWzq1oozRu9PA
fNw8oa4+dFHF3uph82Dnn9YoGFxHgoolD+cSssqtKAAQmwPe/RqXv3iLGQws/Zmf
sg3GwsyfX3I2hU13eOSgXdA3om6sSNvFVEu26PUcTfvVK8KsvGedqncQhtnilqF9
TK8208b2pvd5xGE4e7Ql
=mtiW
-----END PGP SIGNATURE-----



--- End Message ---

Reply to: